# Generated by Django 3.1.5 on 2021-05-10 09:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('my_site', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mysite',
            name='link',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
